App not compatible with this device

Discussion in 'Motorola Droid Bionic' started by SteveC, Dec 23, 2011.

  1. SteveC

    SteveC Member

    Joined:
    Jan 11, 2010
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Klamath Basin, Oregon
    Ratings:
    +0
    OK, my curiosity is aroused and a search didn't come up with anything. Lately I have come across a notification over the Market that says "Your device isn't compatible with this item". One is Adobe Photoshop Express and another one one is the paid version of Andro Zip file manager. I noticed that it said that a SD card is required. I did have apps set to internal storage, so I went both through settings>applications>storage and through Jrummy's ROM Toolbox and set the storage to SD card, rebooted the phone and tried again, same thing, although Andro Zip now quits asking for a paid app on starting the app. The Adobe Photoshop Express is still the same thing. What is up with this? My Bionic is rooted with forever root and running Kin3tics ROM from Th3ory. I went to internal storage because the phone kept dumping apps when stored on the SD card.
     
Search tags for this page

app not compatible android

,
app not compatible for my device
,

mindbody express droid not compatible

,
tulisan your device isn't compatible with this version
,
whatsapp this item is not compatible with your device
,
whatsapp tulisan device isn't compatible
,

whatsapp your device isn't compatible with this version

,
why isn't my phone compatable with the new shopkick
,
your device is not compatible with whatsapp
,
your device isn't compatible with this version whatsapp